/* CSS Document */

*{
	margin:0;
	padding:0;
	}
	
body{
	background:#272e38;
	color:#FFF;
	font-size:12px;
	font-family: 'PT Sans', sans-serif;
	}
	
a{
	color:#FE8F15;
	text-decoration:none;
	-webkit-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-moz-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-o-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;	
	}
	
a:hover{
	color:#FFF;
	}

/*------------------------INDEX*/

#res-menu{
	display:none;
	}

#contenedor{
	}

#cabeza,
#red_principal, 
#contenido,
#inscripcion,
#pie-in{
	margin:0 auto;
	width:1024px;
	margin-top:20px;
	}
	
#logo{
	float:left;
	width:30%;
	}
	
/*------------------------REDES*/

#r_sociales{
	display:none;
	}

#redes{
	float:right;
	width:70%;
	position:relative;
	}
	
#redes ul{
	list-style:none;
	text-align:right;
	}
	
#redes ul li{
	display:inline-block;
	margin:0 10px 0 0;
	width:46px;
	height:46px;
	}
	
#redes ul li a{
	color:#FFF;
	font-style:italic;
	}
	
#redes ul li a:hover{
	text-decoration:underline;
	}
	
#redes ul li a:hover img,
#redes_dos ul li a:hover img{
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

	
/*-----------------REDES DOS*/

#blanco{
	float:left;
	width:60%;
	}

#redes_dos{
	float:right;
	padding-right:0px;
	width:40%;
	position:relative;
	}
	
#redes_dos ul{
	list-style:none;
	text-align:right;
	}
	
#redes_dos ul li{
	display:inline-block;
	margin:0 0 0 10px;
	width:46px;
	height:46px;
	}
	
#redes_dos ul li a{
	color:#FFF;
	font-style:italic;
	}
	
#redes_dos ul:last-child{
	margin-right:0px;
	}
	
#redes_dos ul li a:hover{
	text-decoration:underline;
	}
	
#redes_responsive{
	display:none;
	}
	
/*-----------------FIN REDES DOS*/
	
#lang{
	top:0px;
	line-height:40px;
	}
	
/*------------------------CONTENIDO*/

#frase{
	color:#d5d6d8;
	text-transform:uppercase;
	font-size:1.5em;
	font-style:italic;
	margin-bottom:20px;
	}


#contenido{}

.col-simple, 
.col-doble, 
.col-triple{
	float:left;
	height:160px;
	padding:0;
	margin:0;
	}
	
/*///////////////////////COLUMNA 1*/
	
.col-simple{
	width:16.5%;
	overflow:hidden;
	position: relative;
	padding: 0px;
	}
	
.col-simple:hover .caption{
		opacity: 1;
	}
	
.col-simple img.color_flip{
	margin: 0px;
	padding: 0px;
	float: left;
	z-index: 4;
}
	
.col-simple:hover img.de_menu{
	transform: scale(1.15,1.15);
	-webkit-transform:scale(1.15,1.15);
	-moz-transform:scale(1.15,1.15);
	-ms-transform:scale(1.15,1.15);
	-o-transform:scale(1.15,1.15);
	}
	
.col-simple img.de_menu{
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	-o-transition:all 0.25s ease-in-out;
	-ms-transition:all 0.25s ease-in-out;
	transition:all 0.25s ease-in-out;
	}
	
.col-simple .caption{
	cursor: pointer;
	position: absolute;
	opacity: 0;
	-webkit-transition:all 0.45s ease-in-out;
	-moz-transition:all 0.45s ease-in-out;
	-o-transition:all 0.45s ease-in-out;
	-ms-transition:all 0.45s ease-in-out;
	transition:all 0.45s ease-in-out;
	-o-text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.32);
	-webkit-text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.32);
	-moz-text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.32);
	text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.32);
}

.col-simple .blur{
	background-color: rgba(0,0,0,0.65);
	height: 300px;
	width: 400px;
	z-index: 5;
	position: absolute;
}

.col-simple .caption-text h1{
	text-transform: uppercase;
	margin-top:20px;
	}
	
.col-simple .caption-text{
	z-index: 10;
	color: #fff;
	position: absolute;
	width: 160px;
	height: 150px;
	text-align:left;
	overflow:hidden;
	padding:5px;
	} 
	
.col-simple .caption-text p{
	text-transform:lowercase!important;
	font-size:1em;
	}
	
.col-simple p{
	text-transform:uppercase;
	/*font-size:1.5em;*/
	}
	
.b-quienes{
	background:#a25204;
	}

.b-eventos{
	background:#d06000;
	}

.b-nuestros, 
.b-inicio{
	background:#ff9016;
	}

.b-contacto{
	background:#d06000;
	}
	
.b-quienes img, 
.b-contacto img, 
.b-nuestros img, 
.b-inicio img, 
.b-eventos img {
	margin-top:30px;
	}
	
.b-quienes, 
.b-contacto, 
.b-nuestros, 
.b-inicio, 
.b-eventos{
	-webkit-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-moz-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-o-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	
	}
	
.b-quienes:hover, 
.b-contacto:hover, 
.b-nuestros:hover, 
.b-inicio:hover, 
.b-eventos:hover {
	background:#434853;
	cursor:pointer;
	}
	
a.para_menu{
	color:#FFF;
	}
	
/*///////////////////////COLUMNA 2*/
	
	
.col-doble{
	width:33%;
	}
	
/*///////////////////////COLUMNA 3*/
	
.col-triple{
	width:49.5%;
	position: relative;
	overflow:hidden;
	padding: 0px;
	}
	
.col-triple img.banner-img{
	margin: 0px;
	padding: 0px;
	float: left;
	z-index: 4;
}

.col-triple:hover img.banner-img{
	transform: scale(1.15,1.15);
	-webkit-transform:scale(1.15,1.15);
	-moz-transform:scale(1.15,1.15);
	-ms-transform:scale(1.15,1.15);
	-o-transform:scale(1.15,1.15);
	}
	
.col-triple img.banner-img{
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	-o-transition:all 0.25s ease-in-out;
	-ms-transition:all 0.25s ease-in-out;
	transition:all 0.25s ease-in-out;
	}

.col-triple .blur{
	background-color: rgba(0,0,0,0);
	height: 300px;
	width: 400px;
	z-index: 5;
	position: absolute;
}

.col-triple .caption-text{
	z-index: 10;
	color: #fff;
	position: absolute;
	width: 100%;
	height: 160px;
	text-align:left;
	-o-text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.32);
	-webkit-text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.32);
	-moz-text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.32);
	text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.32);
	} 
	
span.leer_mas{
	position: absolute;
    z-index: 20;
    bottom: 10px;
	right:10px;
	float:right;
	}
	
p.lugar{
	text-transform:uppercase;
	margin-top:10px;
	margin-left:10px;
	text-align:left;
	}
	
h1.titulo_general{
	font-weight:700;
	margin-left:10px;
	font-size:3em;
	line-height:33px;
	text-align:left;
	}
	
/*
img.color_flip {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
    }


img.color_flip:hover {
	filter: none;
	-webkit-filter: grayscale(0%);
	-o-filter: grayscale(0%);
}

*/

/*------------------------INSCRIPCION*/

#insc-in{
	float:right;
	}

#inscripcion p.frase_insc{
	font-size:2em;
	}
	
#inscripcion form, fieldset, legend{
	margin:0; 
	padding:0; 
	border:none;
	}
	
#inscripcion input{
	padding:20px;
	border:1px solid #FF9015;
	background-color:transparent;
	margin:10px 0;
	color:#fff;
	}
	
input[type=submit]{
	background-color:#FF9015!important;
	text-transform:uppercase;
	}

/*------------------------FOOTER*/

#pie{
	background:#434853;
	}
	
#pie-in {
	}
	
#legales{
	float:left;
	width:40%;
	}
	
#legales span{
	border-right: 1px solid #555a65;
	padding-right:10px;
	}
	
#legales{
	margin-top:15px;
	}
	
#legales span{
	text-transform:uppercase;
	padding:10px;
	margin-right:10px;}

#menu_pie{
	float:right;
	width:60%;
	}
	
#menu_pie ul{
	list-style:none;
	text-align:right;
	margin:15px 0;
	}
	
#menu_pie ul li{
	display:inline;
	font-size:1.2em;
	}
	
#menu_pie ul li a{
	color:#FFF;
	border-right: 1px solid #555a65;
	padding:10px;
	}
	
#menu_pie ul li a:hover{
	color:#ff9016;
	}
	
/*--------------------------------------------------------INTERIORES*/

#menu_principal{
	float:right;
	width:60%;
	}
	
#menu_principal ul{
	list-style:none;
	text-align:right;
	margin-top:20px;
	}
	
#menu_principal ul li{
	display:inline;
	width:50px!important;
	font-size:1.2em;
	text-transform:uppercase;
	}
	
#menu_principal ul li a{
	color:#FFF;
	border-right: 1px solid #555a65;
	padding:20px 10px;
	}
	
#menu_principal ul li a:hover{
	background-color:#ff9016;
	}
	
#blanco{
	text-align:center;
	font-size:2em;
	text-transform:uppercase;
	}

/*------------------------CONTACTO*/

#contenido-3-col{
	width:100%;
	}
	
.col_3{
	float:left;
	width:33%;
	}
	
.col_final{
	}

.col_3_in{
	padding:10px;
	}

.naranjo_1{
	background-color:#ff9016;
	text-align:center;
	height:300px;
	}

.naranjo_2{
	background-color:#d06000;
	text-align:center;
	height:300px;
	}
	
.columna_int{
	-webkit-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-moz-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-o-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	}
	
.columna_int:hover{
	background:#999;
	}

.titulo,
.nombre,
.mail{
	color:#272e38;
	text-transform:uppercase;
	font-size:1.2em;
	}
	
.titulo{
	padding-top:30%;}

.nombre{
	font-size:2em;}

.mail{}

.direccion{
	text-transform:uppercase;
	font-size:1.5em;
	margin-top:10px;
	}
	
.update{
	color:#f58221;
	text-transform:uppercase;
	font-size:1.5em;
	margin-top:10px;
	}
	
.col_3_in form, fieldset, legend{
	margin:0; 
	padding:0; 
	border:none;
	}
	
.col_3_in input{
	padding:20px;
	border:1px solid #FF9015;
	background-color:transparent;
	margin:10px 0;
	color:#fff;
	}
	
input[type=submit]{
	background-color:#FF9015!important;
	text-transform:uppercase;
	}

/*------------------------QUIENES SOMOS*/

p.quienes_texto{
	font-size:1.2em;
	text-align:center;
	}
	
#columna_quienes{
	margin:30px 0;
	}

.columna_1_q{
	float:left;
	width:25%;
	}
	
.columna_1_q img{
	width:100%;
	}

.columna_2_q{
	float:left;
	width:50%;
	}

.col2_text1{
	text-align:left;
	margin-bottom:20px;
	width:90%;
	margin-left:2%;
	text-transform:uppercase;
	}

.col2_text2	{
	text-align:left;
	width:90%;
	padding-left:8%;
	margin-right:2%;
	text-transform:uppercase;
	}
	
.naranjo1_a{
	background-color:#a25204;
	padding:10px;
	}

.naranjo2_b{
	background-color:#d06000;
	padding:10px;
	}
	
.col-triple-quienes{
	padding:20px 30px 0 0;
	font-size:1.2em;
	}
	
.invisible_entre{
	margin:30px 0;}
	

/*------------------------SERVICIOS*/

.col_2{
	float:left;
	width:50%;
	}
	
.col_final{
	}

.col_2_in{
	padding:10px;
	vertical-align:bottom;
	}
	
.col_serv{
	display:block;
	float:left;
	width:33%;
	height:100px;
	text-align:center;
	margin-bottom:30px;
	}

.col_serv_in{
	padding:20px 10px;
	}
	
.col_serv_inside{
	height:100px;
	margin-bottom:10px;
	padding: 10px 10px 0px 10px;
	overflow:hidden;
	}
	
.col_serv_inside p{
	font-size:1.1em;
	}

/*------------------------EVENTOS*/

a p.fecha_evento{
	color:#FFF!important;
	font-size:1.3em;
	padding:10px;
	}

a p.titulo_evento{
	color:#FFF!important;
	text-transform:uppercase;
	font-size:1.6em;
	padding:10px;
	}
	
.naranjo_1_c{
	background-color:#fff;
	text-align:left;
	height:300px;
	overflow:hidden;
	position: relative;
	}
	
.naranjo_2_c{
	height:300px;
	overflow:hidden;
	}
	
.naranjo_2_c:hover{
	color:#FFF;
	}
	
a .naranjo_2_c{
	color:#FFF!important;
	}
	
.naranjo_1_c img{
	margin: 0px;
	padding: 0px;
	float: left;
	z-index: 4;
	}
	
.naranjo_1_c:hover img{
	transform: scale(1.15,1.15);
	-webkit-transform:scale(1.15,1.15);
	-moz-transform:scale(1.15,1.15);
	-ms-transform:scale(1.15,1.15);
	-o-transform:scale(1.15,1.15);
	}
	
.naranjo_1_c img{
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	-o-transition:all 0.25s ease-in-out;
	-ms-transition:all 0.25s ease-in-out;
	transition:all 0.25s ease-in-out;
	}
	
 .blur{
	background-color: rgba(0,0,0,0);
	height: 300px;
	width: 100%;
	z-index: 5;
	position: absolute;
}

.naranjo_1_c  .caption-text{
	z-index: 10;
	color: #fff;
	position: absolute;
	width: 100%;
	height: 160px;
	text-align:left;
	-o-text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.32);
	-webkit-text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.32);
	-moz-text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.32);
	text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.32);
	}
	
.frase_evento{
	text-align:left;
	text-transform:uppercase;
	padding:10px;
	font-size:1.3em;
	padding-top:20%;
	}

.autor_frase{
	text-transform:uppercase;
	font-weight:bold;
	text-align:right;
	padding-right:10px;
	font-size:1.5em;
	}

.titulo_autor{
	text-transform:uppercase;
	text-align:right;
	padding-right:10px;
	}
	
.col_3_c{
	float:right;
	width:66%;
	margin-right:10px;
	}

/*------------------------SINGLE EVENTOS*/

.col_3_d{
	float:left;
	width:20%;
	}

.col_3_e{
	float:right;
	width:80%;
	}
	
.col_4_in{
	padding:10px;
	margin-right:10px;
	overflow:hidden;
	}
	
.naranjo_4_c{
	background-color:#fff;
	text-align:left;
	height:300px;
	overflow:hidden;
	position: relative;
	}
	
.naranjo_6_c{
	text-align:center;
	background-color:#d06000;
	padding:10px 0;
	margin:10px 0 0 0;
	}
	
.col_5_a{
	float:left;
	width:70%;
	}

.col_5_b{
	float:right;
	width:30%;
	}
	
.col_5_inside{
	background-color:#ff9016;
	padding:15px;
	margin-left:10px;
	font-size:1.2em;
	margin-top:15px;
	}
	
.col_5_naranja{
	}
	
.col_6_naranja{
	padding:15px;
	overflow:hidden;
	margin-right:20px;
	}
	
/*********************************************************************/
/*----------------------------MEDIA QUERIES--------------------------*/
/*********************************************************************/

/* Desktop Layout: 769px to a max of 1030px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media screen and (max-width: 1150px) {
	body{
		font-size:1.2em;
		}
		
	#cabeza, 
	#contenido,
	#inscripcion,
	#pie-in{
		margin:0 auto;
		width:100%;
		margin-top:20px;
		}
		
	#cabeza{
		}
	
	#logo{
		margin-top:80px;
		float:none;
		display:block;
		text-align:center;
		width:100%;
		}
	
	#contenido{
		width:95%;
		}
		
	.col-simple{
		width:50%;
		text-align:center;
		font-size:.8em;
		}
		
	.col-simple img.color_flip{
		width:100%!important;
		}
		
	.col-simple .blur{
		width:900px;
		}
		
	.col-simple .caption-text{
		width:320px;
		height: 150px;
		font-size:.9em;
		padding:5px;
		}
		
	.col-doble{
		width:50%;
		}
		
	.col-triple{
		width:100%;
		}
		
	.col-triple img.banner-img{
		width:100%!important;
		}
		
	.col-triple .caption-text h1{
		font-size:1.5em;
		line-height:1em;
		}
	
	#inscripcion{
		float:none;
		display:block;
		width:100%;
		text-align:center;
		}
		
	#insc-in{
		margin-top:30px;
		float:none;
		}
	
	#pie{
		text-align:center;
		}
		
	#legales{
		float:none;
		display:block;
		width:100%;
		text-align:center;
		padding:10px 0;}
	
	#menu_pie{
		float:none;
		display: table;
  		margin: auto;
		width:100%;
		text-align:center;
		padding:10px 0;
		}
		
	#menu_pie ul{
		list-style:none;
		text-align:center;
		margin:0 auto;
		}
		
	#menu_pie ul li{
		display:inline;
		font-size:1.2em;
		text-align:center;
		}
	/*--- RESPONSIVE-MENU ---*/
	
	#res-menu{
		height: auto;
		width: 100%;
		display: block;
		position: fixed;
		top:0px;
		z-index:9999;
		-webkit-box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.3);
		box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.3);
		text-transform:uppercase;
	}

	#res-menu ul{
		width: 100%;
  		display: block;
  		height: 40px;
 		display: none;
		height: auto;
  		background-color: #c1e8fb;

	}

	#res-menu li{
		text-indent: 40px;
	}

	#res-menu li a {
  		width: 100%;
  		display: block;
  		width: 100%;
  		background-color: #FE8F15;
  		border-bottom: 1px solid #fe8500;
  		padding: 10px 0;
  		color: #fff;
  	}
	
	#res-menu li:last-child a{
		font-style:italic;
		text-transform: capitalize;	
	}

  	#res-menu li a:hover{
  		color: #fff;
  		background-color: #a25204;
  		text-indent: 70px;
  	}

	#res-menu a#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		position: relative;
		padding: 10px 0;
		text-indent: 30px;
		text-transform: capitalize;
	}

	#res-menu a#pull:hover{
		color: #fff;
	}

	#res-menu a#pull:after {
		content:"";
		background: url('imagenes/nav-icon.png') no-repeat;
		width: 30px;
		height: 50px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	
	#menu_principal{
		display:none;
		}
		
	#redes{
		display:none;
		}
		
		
	#redes_responsive{
		display:block;
		width:100%;
		text-align:center;
		}
		
	#redes_responsive ul{
		list-style:none;
		}
		
	#redes_responsive ul{
		margin:30px 0;
		}
		
	#redes_responsive ul li{
		display:inline;
		margin:0 0 0 10px;
		}
		
	#redes_responsive ul li a:hover img{
		opacity:0.4;
		filter:alpha(opacity=40); /* For IE8 and earlier */
	}
		
	#blanco{
		float:none;
		display:block;
		width:100%;
		margin:0;
		}
		
	#red_principal{
		width:100%;}
		
	#blanco img{
		width:50%;
		}

	#redes_dos{
		display:none;
		}
		
	.col_3{
		float:none;
		display:block;
		width:100%;
		margin:30px 0;
		}
	
	.col_3_in{
		padding:0;
		}
		
	.col_3_in p{
		margin:10px 0;
		}
		
	.naranjo_1, .naranjo_2{
		height:auto;
		padding:30px 0;
		}
		
	.titulo{
		padding-top:0;}
		
	.col_3_in form{
		}
		
	iframe{
		}
		
	/*------------------------SERVICIOS*/
	
	.col_2{
		float:none;
		display:block;
		width:100%;
		margin-bottom:50px;
		}
		
	.col_serv_inside p{
		font-size:.74em;
		}
		
	/*------------------------QUIENES*/
		
	.columna_1_q{
		float:none;
		display:block;
		width:100%;
		}
		
	.columna_1_q img{
		width:100%;
		}
	
	.columna_2_q{
		float:none;
		display:block;
		width:100%;
		}
	
	.col2_text1{
		text-align:left;
		margin-bottom:20px;
		width:100%;
		margin-left:0;
		margin-top:30px;
		}
	
	.col2_text2	{
		text-align:left;
		width:100%;
		padding-left:0;
		margin-right:0;
		margin-top:30px;
		margin-bottom:30px;
		}
		
	.columna_1_q img{
		width:50%;
		}
		
	.col-triple-quienes{
		font-size:1em;
		}
		
	.triple_texto{
		height:auto;
		}
		
	/*------------------------EVENTOS*/
	
	.naranjo_1_c,
	.naranjo_2_c{
		height:auto;
		}
		
	.naranjo_1_c img{
		width:100%;
		height:auto;
		}
		
	.col_3_c{
		float:none;
		display:block;
		width:100%;
		}
		
	.frase_evento{
		padding-top:20px;
		}
		
	/*------------------------SINGLE EVENTOS*/

	.col_3_d{
		float:none;
		display:block;
		width:100%;
		}
	
	.col_3_e{
		float:none;
		display:block;
		width:100%;
		}
		
	.naranjo_4_c img{
		width:100%;
		height:auto;
		}
		
	.col_5_a, .col_5_b{
		float:none;
		display:block;
		width:100%;
		}
		
	.col_5_inside{
   		background-color:transparent;
    	}
		
	.col_5_b img{
		text-align:center;
		margin:0 auto;
		}
		
	
}

/* Tablet Layout: 481px to 600px. Inherits styles from: Mobile Layout. */

@media screen and (max-width: 600px) {
	body{
		font-size:1em;
		}
		
	#logo img{
		width:90%;
		}
		
	#redes{
		display:none;
		}
	
	#r_sociales{
		display:block;
		width:100%;
		margin:0 auto;
		}
		
	#r_sociales ul{
		list-style:none;
		}
		
	#r_sociales ul li{
		width:46px;
		height:46px;
		margin-bottom:10px;
		}
		
	#r_sociales ul li:first-child{
		margin-top:20px;
		}
		
	.col-doble,
	.col-simple{
		width:100%;
		}
		
	.invisible{
		display:none;}
		
	.col-simple .caption-text{
		width:350px;
		height: 150px;
		text-align:left;
		font-size:.9em;
		}
		
	#inscripcion input{
		width:80%!important;
		display:block;
		margin:0 auto;
		}
		
	#inscripcion input[type=submit]{
		margin-top:20px;
		}
		
	/*------------------------SERVICIOS*/
		
	.col_serv{
		display:block;
		float:none;
		width:100%;
		margin:20px 0;
		}
		
	.col_serv_inside p{
		font-size:.9em;
		}
		
	/*------------------------QUIENES*/
		
	.columna_1_q img{
		width:100%;
		}
		
	.col_simple img{
		width:100%;
		height:500px!important;
		}
		
		
		
		
}

@media screen and (max-width: 300px) {
	body{
		}
		
	.col-simple .caption-text{
		width:250px;
		font-size:.9em;
		}
}